PDA

View Full Version : Supertracker 3.5 for OSC 2.3.1.



michael_s
05-11-2014, 10:06 AM
Since v3.5.2
----------
* Updated for OSC 2.3.2 compatibility. (Admin view)
* Updated the installation and update instructions.
* Updated version checker path and version info.
* Updated a admin/supertracker.php texst error.
* Updated supertracker_setup_db.php Install error (TYPE= to ENGINE=)
* Added duch language files

* FULL PACKAGE

More... (http://addons.oscommerce.com/info/8056)